Function
buildAlignmentGraph
Builds an Alignment Graph from a set of input alignments.
buildAlignmentGraph(matches, [scores,] outGraph, tag)
buildAlignmentGraph(matches, scores, outGraph, scoreType, ReScore)
Include Headers
seqan/graph_msa.h
Parameters

matches | A string of alignments, e.g. Fragment or Align. Types: String
scores | A string of scores. Types: String
outGraph | An alignment graph with a set string set. Types: Alignment Graph
scoreType | A score type. Types: Score
tag | A tag indicating the scoring of matches. Types: Alignment Graph Combination

Remarks
Calls the function matchRefinement and adapts scores according to tag.
Return Values
void
Member of
Alignment Graph
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57